#two-column-nav-links li {
  float: left;
}

#project-info-container,
#project-projects-container {
  float: left;
}

.template-column-1,
.template-column-2 {
  float: left;
}

#two-column-nav-links-container.template-column-2 #two-column-nav-links {
  float: right;
}

.project-info-dummy {
  display: none;
  /*visibility: hidden;*/
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}

.project-image.hover .project-info-dummy,
.project-image:hover .project-info-dummy {
  display: none;
  /*visibility: visible;*/
}

#two_column-blog-container {
  float: none !important;
  width: 100%;
}
